Bug 1269326 - [abrt] meshlab: vcg::tri::Allocator<CMeshO>::CompactFaceVector(): meshlab killed by SIGABRT
[abrt] meshlab: vcg::tri::Allocator<CMeshO>::CompactFaceVector(): meshlab kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: meshlab (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Smith
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:57b0c304f47d232e37643097a66...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-06 21:23 EDT by Rob Riggs
Modified: 2015-12-02 13:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:36:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: cgroup (190 bytes, text/plain)
2015-10-06 21:23 EDT, Rob Riggs
no flags Details
File: core_backtrace (10.32 KB, text/plain)
2015-10-06 21:23 EDT, Rob Riggs
no flags Details
File: dso_list (22.76 KB, text/plain)
2015-10-06 21:23 EDT, Rob Riggs
no flags Details
File: environ (1.80 KB, text/plain)
2015-10-06 21:23 EDT, Rob Riggs
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-06 21:23 EDT, Rob Riggs
no flags Details
File: maps (114.39 KB, text/plain)
2015-10-06 21:23 EDT, Rob Riggs
no flags Details
File: open_fds (618 bytes, text/plain)
2015-10-06 21:23 EDT, Rob Riggs
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2015-10-06 21:23 EDT, Rob Riggs
no flags Details
File: backtrace (10.20 MB, text/plain)
2015-10-06 21:24 EDT, Rob Riggs
no flags Details

  None (edit)
Description Rob Riggs 2015-10-06 21:23:42 EDT
Version-Release number of selected component:
meshlab-1.3.2-5.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        meshlab
crash_function: vcg::tri::Allocator<CMeshO>::CompactFaceVector
executable:     /usr/bin/meshlab
kernel:         4.1.5-100.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 Rob Riggs 2015-10-06 21:23:45 EDT
Created attachment 1080486 [details]
File: cgroup
Comment 2 Rob Riggs 2015-10-06 21:23:46 EDT
Created attachment 1080487 [details]
File: core_backtrace
Comment 3 Rob Riggs 2015-10-06 21:23:48 EDT
Created attachment 1080488 [details]
File: dso_list
Comment 4 Rob Riggs 2015-10-06 21:23:48 EDT
Created attachment 1080489 [details]
File: environ
Comment 5 Rob Riggs 2015-10-06 21:23:49 EDT
Created attachment 1080490 [details]
File: limits
Comment 6 Rob Riggs 2015-10-06 21:23:51 EDT
Created attachment 1080491 [details]
File: maps
Comment 7 Rob Riggs 2015-10-06 21:23:52 EDT
Created attachment 1080492 [details]
File: open_fds
Comment 8 Rob Riggs 2015-10-06 21:23:53 EDT
Created attachment 1080493 [details]
File: proc_pid_status
Comment 9 Rob Riggs 2015-10-06 21:24:15 EDT
Created attachment 1080494 [details]
File: backtrace
Comment 10 Fedora End Of Life 2015-11-04 05:17:32 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-12-02 10:36:20 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.